Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:16:55 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information Wriggly  Blueberry                    9634767618           03:59 PM, 22nd Feb                     Wriggly  Blueberry                    this is the order number           03:59 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:08 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:09 PM, 22nd Feb                   krishan                   we are truly sorry but your order has been returned to warehouse           04:13 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:16 PM, 22nd Feb                                          View conversation in Freshc
 hat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139699